Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 16:53:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery ? ام مریم ‎  ?                    Yes           08:32 PM, 07th Dec                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            08:32 PM, 07th Dec                   Babyshop UAE WhatsApp bot                    Hello ? ام مریم ‎  ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:32 PM, 07th Dec                     ? ام مریم ‎  ?                    I did not recvd           08:32 PM, 07th Dec                   Babyshop UAE WhatsApp bot                    Hi ? ام مریم ‎  ? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:32 PM, 07th Dec                     ? ام مریم ‎  ?                    1           08:33 PM, 07th Dec                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           08:33 PM, 07th Dec                     ? ام مریم ‎  ?                    9404621435           08:33 PM, 07th Dec                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP120622004886    You can also easily track your order from My Account > Order History.             08:33 PM, 07th Dec                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:33 PM, 07th Dec                     ? ام مریم ‎  ?                    2           08:33 PM, 07th Dec                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:33 PM, 07th Dec                     ? ام مریم ‎  ?                    1           08:33 PM, 07th Dec                   Babyshop UAE WhatsApp bot                   Please enter your email address           08:33 PM, 07th Dec                     ? ام مریم ‎  ?                    [email-masked]           08:33 PM, 07th Dec                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           08:33 PM, 07th Dec                     ? ام مریم ‎  ?                    Thank You♥️           08:33 PM, 07th Dec                   Samer                   Hi Dear customer, Thank you for contacting us. I'm Samer. I will be happy to help you.           08:34 PM, 07th Dec                     ? ام مریم ‎  ?                    Hi samer hw r uh?           08:35 PM, 07th Dec                     ? ام مریم ‎  ?                    9404621435           08:35 PM, 07th Dec                     ? ام مریم ‎  ?                    This is my order number           08:35 PM, 07th Dec                     ? ام مریم ‎  ?                    It was supposed to reach today until now i did'nt recv           08:35 PM, 07th Dec                     ? ام مریم ‎  ?                    As it was urgent for me           08:35 PM, 07th Dec                   Mohammed                   Sorry for late delivery.           08:38 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:38 PM, 07th Dec                     ? ام مریم ‎  ?                    So its not possible that i can recv today?           08:39 PM, 07th Dec                   Mohammed                   We will check with our team and update you.           08:41 PM, 07th Dec                     ? ام مریم ‎  ?                    Pls           08:42 PM, 07th Dec                     ? ام مریم ‎  ?                    Its urgenr fr me to recv by today           08:42 PM, 07th Dec                     ? ام مریم ‎  ?                    When its not possible why your team mentioned that i wil recv today ??‍♀️           08:42 PM, 07th Dec                     ? ام مریم ‎  ?                    Its not fair           08:42 PM, 07th Dec                   Mohammed                   Be sure we will do the needful ASAP.           08:45 PM, 07th Dec                     ? ام مریم ‎  ?                    Pls wil be much thankful ??????           08:47 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:52 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430352